- Home
- API Enriched
- Ai Services
- ai_data
- Unsubscribe to BFDP pipeline.
Unsubscribe to BFDP pipeline.
POST
/api/ai_data/bfdp/namespaces/system/bfdp/unsubscribe
const url = 'https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/ai_data/bfdp/namespaces/system/bfdp/unsubscribe';const options = { method: 'POST', headers: {Authorization: '<Authorization>', 'Content-Type': 'application/json'}, body: '{"product_name":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example-corp.console.ves.volterra.io/api/v1/api/production/us-east-1/namespaces/default/api/ai_data/bfdp/namespaces/system/bfdp/unsubscribe \ --header 'Authorization: <Authorization>' \ --header 'Content-Type: application/json' \ --data '{ "product_name": "example" }'Unsubscribe to BFDP pipeline.
Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
UnsubscribeRequest
Request to unsubscribe to BFDP CMS.
object
product_name
product_name
F5 product’s pipeline object name .
string
Examplegenerated
{ "product_name": "example"}Responses
Section titled “Responses”A successful response.
Media typeapplication/json
UnsubscribeResponse
Response of unsubscribe to BFDP CMS.
object
Examplegenerated
{}Returned when operation is not authorized.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when there is no permission to access resource.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when resource is not found.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when operation on resource is conflicting with current value.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when operation has been rejected as it is happening too frequently.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when server encountered an error in processing API.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when service is unavailable temporarily.
Media typeapplication/json
string format: string
Examplegenerated
exampleReturned when server timed out processing request.
Media typeapplication/json
string format: string
Examplegenerated
example